Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.documentation
[Groovy] Class DocumentedProperty

    java.lang.Object
      org.codehaus.groovy.grails.documentation.DocumentedElement
          org.codehaus.groovy.grails.documentation.DocumentedProperty

    class DocumentedProperty
    extends DocumentedElement

Property Summary
`java.lang.Class` | `type`

Method Summary
`java.lang.String` | `toString()`

Property Detail

### type

    java.lang.Class type

Method Detail

### toString

    java.lang.String toString()

Groovy Documentation